# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

#ignore the Dockerfile, as we use a template.
Dockerfile

# dependencies
**/node_modules
**/.pnp
**/.pnp.js

# testing
**/coverage

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*

*.pyc
*.swp
*.whl
**/package-lock.json
*.tgz

instance/
**/openpulseox-venv/
**/.pytest_cache/
**/.coverage
**/htmlcov/

**/devBuild/
**/dist/
**/build/
**/*.egg-info/

plugin_requirements.txt
openpulseox-api/bin
openpulseox-api/lib
openpulseox-api/lib64
openpulseox-api/share
openpulseox-ui/bin
openpulseox-ui/node_modules
**/__pycache__
